@charset "utf-8";
/* CSS Document */
*html{background-image:url(about:blank);background-attachment:fixed;}  
* {
	margin:0px;
	padding:0px;
	font-size:12px;
	border:none;
}
body{
background:url(../images/bg1.png) repeat-x;
padding-top:8px;
background-color:#f8f1df;
}
a{
text-decoration:none;
color:#000000;
}
a:hover{
color:#ff0000;
}
ul{
list-style:none;
}
input{vertical-align:middle; margin:0px; padding:0px;}
.clear {
	clear:both;
	width:0px;
	height:0px;
	overflow:hidden;
}
.red{
color:#FF0000;
}
.bg2{
background:url(../images/bg2.png) repeat-x;
background-position:left bottom;
}
.bg1{
background:url(../images/topbg.png) no-repeat;
background-position: center top;
}
.main{
width:984px;
margin:0px auto;
}
.topleft{
float:left;
background:url(../images/top_left.png) no-repeat;
width:301px;
height:167px;
color:#cbb76e;
background-position:2px 0px;
}
.topleft .welcome{
margin-top:103px;
padding:0px 0px 0px 18px;
}
.topleft .info{
padding:0px 0px 0px 18px;
line-height:20px;
}
.topleft .riqi{
padding:3px 0px 0px 18px;
}
.topleft .weather{
padding:0px 0px 0px 15px;
width:240px;
overflow:hidden;
}
.toplogo{
float:left;
width:396px;
height:167px;
}
.topright{
float:left;
background:url(../images/top_right.png) no-repeat;
width:285px;
height:167px;
text-align:center;
}
.gouwucar{
display:block;
/*background:url(../images/car.png) no-repeat;
border-bottom:1px solid #cbb76e;*/
width:90px;
background-position:right;
line-height:22px;
color:#cbb76e;
text-align:left;
padding-left:3px;
margin-top:60px;
margin-left:auto;
margin-right:auto;
}
.gouwucar:hover{
color:#ffffff;
}
.reg{
padding-top:10px;
}
.reg a{
display:inline-block;
background:url(../images/reg_btn.png) no-repeat;
width:32px;
height:17px;
line-height:17px;
color:#804503;
margin-right:3px;
}
.main_top{
background:url(../images/main_top.png) no-repeat;
height:114px;
overflow:hidden;
background-position:2px 0px;
}
.main_top .nav{
text-align:center;
padding:5px 0px 10px 0px;
}
.main_top .nav a{
background:url(../images/nav_link.png) no-repeat;
color:#FFFFFF;
width:91px;
height:31px;
line-height:31px;
display:inline-block;
font-size:14px;
text-align:center;
font-weight:bold;
margin-right:1px;
}
.main_top .nav a:hover{
background:url(../images/nav_link_hover.png) no-repeat;
color:#c0bebf;
}
.searchbox{
padding-top:26px;
}
.searchbox .keyword{
float:left;
padding-top:4px;
padding-left:60px;
color:#a4a2a3;
width:460px;
}
.searchbox .keyword a{
color:#a4a2a3;
}
.searchbox .keyword a:hover{
color:#FF0000;
}
.searchbox .select{
float:left;
margin-right:6px;
}
.searchbox .input{
float:left;
background:url(../images/main_input.png) no-repeat;
width:231px;
height:24px;
padding:0px 5px;
}
.searchbox .input input{
background:none;
border:0px solid #003366;
width:231px;
height:24px;
line-height:24px;
color:#af8000;
}
.searchbox .submit{
float:left;
background:url(../images/main_submit.png) no-repeat;
width:76px;
height:24px;
}
.searchbox .submit input{
background:none;
border:0px solid #003366;
width:76px;
height:24px;
cursor:pointer;
color:#af8000;
line-height:24px;
overflow:hidden;
}
.main_center{
background:url(../images/main_center_bg.png) repeat-y;
}
.jtdt{
width:283px;
padding-left:20px;
float:left;
}
.jtdt .title{
text-align:center;
font-weight:bold;
font-family:"微软雅黑", "黑体", "隶书";
font-size:24px;
line-height:50px;
padding-right:10px;
}
.jtdt li{
background:url(../images/ico1.png) no-repeat;
line-height:20px;
background-position:0px 7px;
padding-left:10px;
}
.jtdt li a{
color:#414141;
display:inline-block;
vertical-align:middle;
width:200px;
margin-right:4px;
white-space:nowrap;
overflow:hidden;
}
.jtdt li a:hover{
color:#FF0000;
}
.alterpic{
float:left;
padding-top:3px;
}


/* iFocus style */
#ifocus { width:661px; height:280px;background:#a31813; overflow:hidden;}
#ifocus_pic { display:inline;position:relative; float:left; width:566px; height:267px; overflow:hidden; margin:0px; }
#ifocus_piclist { position:absolute; }
#ifocus_piclist li { width:566px; height:267px; overflow:hidden; }
#ifocus_piclist img { width:566px; height:267px; }
#ifocus_btn { display:inline; float:right; width:95px; height:267px; overflow:hidden;}
#ifocus_btn li { width:95px; height:58px; cursor:pointer;text-align:center; padding-top:9px; }
#ifocus_btn img { width:66px; height:48px; margin:0px; border:2px solid #a31813; }
#ifocus_btn .current { background: url(../images/ico2.png) no-repeat; background-color:#626262; background-position:1px 24px; }
#ifocus_btn .current img{border:2px solid #a31813;}
#ifocus_opdiv { position:absolute; left:0; bottom:0; width:566px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
#ifocus_tx .normal { display:none; }
#focusdown{background:url(../images/alter_bg.png) repeat-x; height:13px;}		

.fulladv{
margin:4px auto 0px auto;
background-color:#940b01;
width:945px;
padding:4px 0px 4px 0px;
text-align:center;
}
.leftbar{
width:221px;
float:left;
padding-left:21px;
padding-top:5px;
}
.leftbar .titlebar{
width:221px;
height:31px;
}
.leftbar .nrbox{
width:221px;
background-color:#940b01;
}
.cbzr li{
background:url(../images/ico3.png) no-repeat;
line-height:24px;
padding-left:40px;
background-position:16px 8px;
}
.cbzr li a{
color:#eec48a;
}
.cbzr li a:hover{
color:#FFFFFF;
}
.leftbar .down{
background:url(../images/left_lanmu_down.png) no-repeat;
width:221px;
height:5px;
overflow:hidden;
}
.leftadv{
background-color:#940b01;
text-align:center;
padding:2px 0px;
margin-top:5px;
}
.leftadv2{
padding:3px 0px 3px 0px;
}
.xsphb{
margin-top:7px;
}
.xsphb li{
line-height:24px;
padding-left:12px;
background-position:16px 8px;
height:24px;
}
.xsphb li a{
color:#eec48a;
}
.xsphb li a:hover{
color:#FFFFFF;
}
.xsphb span{
display:inline-block;
vertical-align:middle;
width:16px;
height:15px;
overflow:hidden;
text-align:center;
line-height:15px;
font-size:10px;
color:#FFFFFF;
margin-right:10px;
}


.jzyg{
margin-top:7px;
}
.jzyg .nrbox{

background:url(../images/jzyg.png) no-repeat;
background-color:#940b01;
padding-top:45px;
}
.jzyg .nrbox .nr{
line-height:18px;
color:#ffe68e;
padding:0px 10px;

}


.bgico1{
background:url(../images/ico5.png) no-repeat;
}
.bgico2{
background:url(../images/ico4.png) no-repeat;
}
.friendlink ul{
padding-top:10px;
}
.friendlink li{
height:18px;
line-height:18px;
background:url(../images/ico6.png) no-repeat;
background-position:14px 8px;
padding-left:25px;
}
.friendlink li a{
color:#ffffff;
}
.friendlink li a:hover{
color:#ffffff;
}
.friendlink .more,.xsphb .more,.jzyg .more{
text-align:right;
padding:10px 10px 0px 0px;
}
.friendlink .more a,.xsphb .more a,.jzyg .more a{
color:#ffffff;
}
.friendlink .titlebar{
height:36px;
width:221px;
background:url(../images/left_alter_bg.png) repeat-x;
overflow:hidden;
margin-top:8px;
}
.friendlink .titlebar span{
display:inline-block;
width:109px;
height:31px;
text-align:center;
font-family:"幼圆";
font-size:16px;
font-weight:bold;
padding-top:5px;
overflow:hidden;
}
.friendyes{
background:url(../images/left_alter_bg1.png) no-repeat;
color:#FFFFFF;
}
.friendno{
background:url(../images/left_alter_bg2.png) no-repeat;
color:#FFFFFF;
}
.rightbar{
width:711px;
float:left;
margin-left:8px;
padding-top:8px;
padding-bottom:5px;
}	
.rightbar .titlebar{
width:681px;
line-height:28px;
text-align:right;
padding-right:30px;
overflow:hidden;
height:28px;
}
.rightbar .titlebar a{
color:#FFFFFF;
}
.rightbar .lanmutitle{
width:711px;
line-height:28px;
overflow:hidden;
height:28px;
background:url(../images/titlebarbg.png) no-repeat;
}
.rightbar .lanmutitle span{
display:inline-block;
color:#ffe699;
font-weight:bold;
font-family:"微软雅黑", "黑体", "隶书";
font-size:20px;
vertical-align:middle;
padding-left:20px;
width:640px;
}
.rightbar .lanmutitle a{
color:#FFFFFF;
}
.ztjj .imgbox{
float:left;
text-align:center;
padding:12px 10px 0px 0px;
line-height:30px;
width:230px;
}
.ztjj .imgbox a{
color:#404040;
}
.ztjj .imgbox a:hover{
color:#FF0000;
}
.ztjj .txtbox{
float:left;
padding-top:20px;
width:460px;
}
.ztjj .titletxt{
color:#434343;
line-height:25px;
}
.ztjj .titletxt a{
color:#434343;
font-size:16px;
font-weight:bold;
}
.ztjj .titletxt a:hover{
color:#FF0000;
}
.ztjj .txt{
line-height:20px;
color:#404040;
}
.ztjj .txt a{
color:#ff6400;
}
.ztjj .txt a:hover{
color:#FF0000;
}

.leftlist{
float:left;
width:125px;
}
.rightbook{
float:left;
width:540px;
margin-left:30px;
}
.leftlist .title{
background:url(../images/ico7.png) no-repeat;
font-weight:bold;
color:#656565;
padding-left:30px;
line-height:30px;
background-position:11px 9px;
font-size:14px;
}
.leftlist .list{
background:url(../images/mulu_bg.png) no-repeat;
width:125px;
height:508px;
padding-top:10px;
}

.sidelist {
	position:relative;
	z-index:1;
	height:25px;
}
.sidelist span h3 {
	position:relative;
	z-index:2;
	height:25px;
	line-height:25px;
	font-size:14px;
	
}
.sidelist span h3 a {
	font-size:14px;
	text-decoration:none;
	display:block;
	color:#940a00;
	font-weight:normal;
	padding-left:40px;
	width:85px;
	height:25px;
}
#sidebar .hover {
	border:1px solid #940b01;
	border-right:0;
	width:125px;
	background:#fff9ef;
	overflow:hidden;
}
.i-list {
	display:none;
	position:absolute;
	z-index:1;
	left:125px;
	top:0px;
	width:300px;
	height:100px;
	padding:10px 15px;
	background:#fff9ef;
	border:1px solid #940b01;
}

.booklink{
text-align:center;
line-height:25px;
}
.booklink a{
display:inline-block;
margin:5px;
vertical-align:middle;
}
.bookno {
color:#000000;
}
.bookyes {
color:#FF0000;
}
.hui{
color:#9c9c9c;
text-decoration:line-through;
}
.bookcon .cell{
line-height:20px;
float:left;
width:125px;
padding:3px 5px 10px 5px;
height:155px;
text-align:center;
position:relative;
}
.bookcon .cell .imgc{
text-align:center;
}
.bookcon .cell .new{
background:url(../images/new.gif) no-repeat;
width:40px;
height:40px;
position:absolute;
top:65px;
left:74px;
}
.bookcon .price{
font-family:Arial, Helvetica, sans-serif;
}
.bookcon .red{
color:#ca3300;
}
.booktitle{
line-height:15px;
}
.booktitle a{
color:#666666;
}
.booktitle a:hover{
color:#FF0000;
text-decoration:underline;
}
.dianzishu{
background:url(../images/dianzishu_bg.png) no-repeat;
width:492px;
height:18px;
line-height:18px;

}
.dianzishu span{
display:inline-block;
vertical-align:middle;
font-size:12px;
font-weight:bold;
color:#555555;
padding-left:22px;
width:424px;
}
.dianzishu a{
color:#676566;
}
.dianzishu a:hover{
color:#FF0000;
}

.menucon {
float:left;
background:url(../images/listbg.png) no-repeat;
width:129px;
height:171px;
}
.menucon ul{
line-height:29px;
padding:20px 0px 0px 20px;
}
.menucon ul a{
font-family:"幼圆","微软雅黑", "黑体", "隶书";
font-weight:bold;
font-size:16px;
}
.menucon ul a:hover{
color:#950b01;
}
.qikanno a{
color:#7a7975;
}
.qikanyes a{
color:#950b01;
}
.bookcon2 {
float:left;
padding-left:10px;
}
.bookcon2 .cell{
line-height:20px;
float:left;
width:103px;
padding:15px 5px 10px 5px;
height:155px;
text-align:center;
}
.bookcon2 .price{
font-family:Arial, Helvetica, sans-serif;
}
.bookcon2 .red{
color:#ca3300;
}

.bookcon2 .cell img{
width:73px;
height:85px;
}
.bookcon .cell img{
width:85px;
height:102px;
}

.footer{
background:url(../images/footbg.png) no-repeat;
height:126px;
text-align:center;
color:#FFFFFF;
line-height:25px;
padding-top:33px;
}
.footer a{
color:#FFFFFF;
}
.footer a:hover{
color:#000000;
}


/*集团介绍*/
.leftmenu .nrbox{
width:221px;
background:url(../images/left_lanmu_top.png) no-repeat;
background-color:#940b01;
padding-top:20px;
}
.leftmenu li{
height:50px;
text-align:center;
}
.leftmenu li a{
color:#eec48a;
display:block;
background:url(../images/left_menu.png) no-repeat;
width:135px;
height:32px;
line-height:32px;
text-align:center;
font-family:"隶书", "华文隶书", "华文新魏";
font-weight:bold;
font-size:20px;
margin:0px auto;
}
.leftmenu li a:hover{
color:#FFFFFF;
}
.jtjs .img{
text-align:center;
padding-top:60px;
}
.jtjs .gsname{
text-align:center;
font-size:16px;
font-weight:bold;
color:#434343;
line-height:45px;
}
.jtjs .txt{
color:#434343;
line-height:20px;
padding:20px;
padding-top:0px;
}
.jtjs .txt p{
text-indent:2em;
}

/*集团领导*/
.jtld{
background:url(../upload/pic_jituan2.jpg) no-repeat;
background-position:bottom center;
height:480px;
padding:50px 0px 0px 120px;
color:#404040;
}
.jtld .cell{
float:left;
width:247px;
padding-bottom:13px;
line-height:20px;
}
.jtld .cell .name{
font-size:16px;
font-family:"微软雅黑", "黑体", "隶书";
font-weight:bold;

}

.jtrytxt{
color:#404040;
line-height:20px;
padding:40px 0px 0px 130px;
}

.lshgtitle{
background:url(../images/lshg_lanmu.png) no-repeat;
height:67px;
width:711px;
margin:4px 0px;
}
.lshgtitle .head{
line-height:67px;
float:left;
color:#940b01;
font-family: "隶书","华文隶书", "华文新魏";
font-size:25px;
font-weight:bold;
padding-left:60px;
}
.lshgtitle .more{
float:right;
color:#940b01;
font-size:12px;
padding-top:46px;
}
.lshgtitle .more a{
color:#940b01;
font-size:12px;
}
.lsbox{
text-align:right;
padding:3px 0px 3px 4px;
}

.lstxt{
line-height:20px;
background-color:#d1cfcb;
width:680px;
margin-left:11px;
padding:10px;
color:#404040;
}
.lscell{
float:left;
width:225px;
text-align:center;
background-color:#d1cfcb;
margin-left:8px;
padding-top:4px;
height:226px;
}
.lscell .img img{
border:2px solid #940b01;
width:214px;
height:150px;
}
.lscell .txt{
line-height:20px;
text-align:left;
padding:2px 8px 10px 8px;
}
.lscell .txt a{
color:#404040;
}
.lscell .txt a:hover{
color:#FF0000;
}

.jctp .lsbox{
margin-top:20px;
}
#demo {
     background:#d1cfcb;
     overflow:hidden;
     width: 700px;
	 margin-left:10px;
	 padding:10px 0px;
	 margin-top:10px;
    }
    #demo img {
	padding-right:5px;
    }
	
	#demojctp {
     background:#ffffff;
     overflow:hidden;
     width: 711px;
	 padding:10px 0px;
    }
    #demojctp img {
	padding-right:0px;
	border:none;
    }
    #indemo {
     float: left;
     width: 800%;
    }
    #demo1 {
     float: left;
    }
    #demo2 {
     float: left;
    }

.ldgh{
padding-left:5px;
z-index:-100;
}
#ldgh{
z-index:0;
}
.lsyg{
padding-left:2px;
}
.zzjg{
padding-left:80px;
}
.zzbox{
line-height:22px;
float:left;
width:300px;
color:#404040;

}
.zzbox .title{
display:block;
font-family:"微软雅黑", "黑体", "隶书";
font-size:18px;
line-height:24px;
padding-top:15px;
font-weight:bold;
padding-bottom:8px;
}

.dtlist{
line-height:24px;
font-weight:bold;
padding:10px 0px 7px 30px;
}
.dtlist a{
color:#434343;
}
.dtlist a:hover{
color:#FF0000;
}
.dtlist .date{
color:#FF0000;
}
.links{
padding:0px 0px 15px 40px;
}
.fanye{
text-align:right;
padding-right:20px;
color:#231815;
padding-bottom:5px;
}
.fanye a{
color:#231815;
}
.fanye a:hover{
color:#ff0000;
}

.topinfo{
padding:10px 0px 0px 30px;
}
.topinfo .img{
float:left;
width:190px;
}
.topinfo .img img{
border:1px solid #9c1c13;
}
.topinfo .txt{
float:left;
width:456px;
color:#010101;
line-height:20px;
font-weight:bold;
padding-top:10px;
text-indent:2em;
}
.topinfo .txt a{
color:#FF0000;
}
.yugaoimg{
text-align:center;
padding:10px 0px;
}



.bookfenlei{
width:219px;
border:1px solid #940b01;
margin-bottom:8px;
_overflow:hidden;
}
.bookfenlei .title{
background-color:#940b01;
font-weight:bold;
color:#ffffff;
padding-left:20px;
line-height:25px;
height:25px;
font-size:16px;
font-family:"微软雅黑", "黑体", "隶书";
}
.bookfenlei .list{
background:url(../images/book_fenleibg.png) no-repeat;
height:262px;
padding-top:10px;
line-height:27px;
background-color:#f9edda;
}
.bookfenlei .sidelist span h3 a {
font-size:16px;
font-weight:bold;
width:180px;
}



.centerbar{
float:left;
width:508px;
padding-left:5px;
padding-top:4px;
}
.booktitlebar{
width:500px;
height:28px;
text-align:right;
line-height:28px;
padding-right:8px;
}
.booktitlebar a{
color:#FFFFFF;
}
.bookfocus{
padding-left:4px;
}
.centerbar .bookcon .cell .img{
height:118px;
}
.centerbar .bookcon .cell img{
width:85px;
height:102px;
}
.centerbar .bookcon .cell{
line-height:20px;
float:left;
width:116px;
padding:10px 5px 3px 5px;
height:175px;
text-align:center;
position:relative;
}
.centeradv {
padding-top:10px;
}
.centeradv img{
border:1px solid #eaeaea;
}

.bookrightbar{
float:left;
width:199px;
padding:6px 0px 8px 8px;
}
.lanmubox{
width:199px;
margin-bottom:9px;
}
.lanmubox .titlebox{
background:url(../images/right_book.png) no-repeat;
height:32px;
padding-left:15px;
line-height:32px;
overflow:hidden;
font-family:"幼圆";
font-size:16px;
font-weight:bold;
color:#FFFFFF;
}
.lanmubox .nrbox{
border:1px solid #940b01;
background-color:#FFFFFF;
}
.lanmubox .nrbox .headimg{
float:left;
width:76px;
text-align:center;
padding-top:8px;
padding-bottom:8px;
}
.lanmubox .nrbox .tearinfo{
float:left;
padding-top:8px;
color:#666666;
line-height:20px;
padding-bottom:8px;
}
.rightadv{
margin-bottom:9px;
text-align:center;
}
.lanmubox ul{
}
.lanmubox li {
border-bottom:1px solid #ffe6ed;
height:24px;
padding-left:5px;
padding-top:8px;
}
.lanmubox .old{
background-color:#fffafb;
} 
.lanmubox li span{
display:inline-block;
background:url(../images/ico_ph4.png) no-repeat;
width:13px;
height:13px;
overflow:hidden;
vertical-align:middle;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
margin-right:10px;
line-height:13px;
}
.lanmubox li a{
color:#666666;
}
.lanmubox li a:hover{
color:#FF0000;
text-decoration:underline;
}

.fanyeinfo{
padding:0px 5px 0px 10px;
margin-top:10px;
margin-bottom:0px;
overflow:hidden;
}
.fanyeinfo img{
vertical-align:middle;
}
.fanyeinfo input{
vertical-align:middle;
}
.fanyeinfo .head{
float:left;
font-size:14px;
font-weight:bold;
color:#a31813;
}
.fanyeinfo .bookfanye{
float:right;
color:#888888;
}
.fanyeinfo .input{
width:26px;
height:13px;
border:1px solid #f0f0f0;
background-color:#FFFFFF;
padding:0px 2px;
}
.fanyeinfo .bookfanye .now{
display:inline-block;
color:#FFFFFF;
text-align:center;
background-color:#a31813;
padding:0px 3px;
height:14px;
line-height:14px;
overflow:hidden;
margin-right:4px;
vertical-align:middle;
}
.fanyeinfo .bookfanye .yema a{
display:inline-block;
color:#000000;
text-align:center;
background-color:#fce495;
padding:0px 3px;
height:14px;
line-height:14px;
overflow:hidden;
margin-right:4px;
vertical-align:middle;
}
.topbox{
background:url(../images/book_titlebar2.png) no-repeat;
width:711px;
height:37px;
background-position:top;
}
.topbox .bg2{
background:url(../images/book_bg1.png) repeat-x;
width:696px;
height:25px;
background-position:bottom;
padding-top:12px;
padding-left:15px;
}
.topbox .bg2 .line{
display:inline-block;
width:1px;
height:12px;
border-left:1px solid #666666;
vertical-align:middle;
overflow:hidden;
}
.topbox .bg2 a{
display:inline-block;
margin:0px 40px;
color:#666666;
vertical-align:middle;
}
.topbox .bg2 a:hover{
color:#FF0000;
text-decoration:underline;
}
.topbox .bg2 .hit a{
display:inline-block;
width:78px;
height:24px;
border:1px solid #dadada;
background-color:#FFFFFF;
border-bottom:none;
text-align:center;
line-height:24px;
font-weight:bold;
color:#666666;
margin:0px;
text-decoration:none;
vertical-align:middle;
}
.bookcell{
border-bottom:1px dotted #dadada;
padding-top:24px;
width:690px;
margin-left:10px;
height:166px;
overflow:hidden;
}
.bookcell .img{
float:left;
padding:1px;
border:1px solid #d8965e;
width:100px;
}
.bookcell .img img{
width:100px;
height:140px;
}
.bookcell .bookinfo{
float:left;
width:570px;
margin-left:16px;
}
.bookinfo .title{
border-bottom:1px solid #efefef;
color:#a31813;
font-weight:bold;
line-height:25px;

}
.bookinfo .title a{
color:#a31813;
font-weight:bold;
}
.detailbox{
padding:10px 0px;
}
.detailbox .intro{
float:left;
width:335px;
border-right:1px solid #efefef;
height:125px;
padding-right:10px;
color:#a3a3a3;
line-height:20px;
}
.detailbox .intro .head{
font-weight:bold;
color:#666666;
}
.detailbox .intro a{
color:#fbad00;
}
.detailbox .intro a:hover{
color:#ff0000;
}
.detailbox .info{
float:left;
padding-left:10px;
width:210px;
line-height:20px;
color:#666666;
}
.detailbox .info .head{
font-weight:bold;
color:#666666;
}
.detailbox .info .tear{
font-weight:bold;
color:#a31813;
}
.detailbox .info .btn{
padding-top:10px;
}
.detailbox .info .btn a{
font-weight:bold;
color:#333333;
font-size:14px;
display:inline-block;
background:url(../images/bookBtn.png) no-repeat;
width:49px;
height:28px;
line-height:28px;
padding-left:7px;
margin-right:4px;
text-align:left;
}


.detailbox .info .btnsc{
text-align:center;
width:130px;
padding-top:10px;
}

.detailbox .info .btnsc .ydbtn{
font-weight:bold;
color:#111111;
font-size:14px;
display:inline-block;
background:url(../images/yueduBtn.png) no-repeat;
width:60px;
height:34px;
line-height:34px;
padding-left:9px;
margin-right:20px;
text-align:left;
}
.bgfanye{
background:url(../images/book_titlebar2.png) no-repeat;
height:24px;
padding-top:8px;
}

.zzsjs .nr{
padding:10px 10px 30px 15px;
line-height:25px;
color:#eec48a;
}

.indexmenu a{
display:block;
font-size:14px;
color:#940a00;
padding-left:30px;
line-height:25px;
}
.indexmenu a:hover{
font-weight:bold;
}

.qikanmenu a{
display:block;
font-size:14px;
color:#940a00;
padding-left:30px;
line-height:25px;
font-weight:bold;
}
.qikanmenu a:hover{
font-weight:bold;
color:#FF0000;
}
.location{
color:#626262;
}
.location a{
color:#626262;
}
.location a:hover{
text-decoration:underline;
color:#FF0000;
}
.bookbox{
padding-top:10px;
}
.bookbox .img{
float:left;
width:215px;
text-align:center;
}
.bookbox .img img{

}
.bookbox .bookdetail{
float:left;
width:460px;
}
.bookbox .bookdetail .title{
font-size:20px;
color:#a31813;
font-family:"黑体","微软雅黑",  "隶书";
line-height:30px;
font-weight:bold;
}
.bookbox .bookdetail .author{
font-size:14px;
color:#a31813;
font-family:"黑体","微软雅黑",  "隶书";
}
.bookbox .infotable{
color:#231815;
line-height:20px;
padding:20px 0px 10px 20px;
}
.bookbox .pricebox{
background-color:#f8e6b8;
}
.pricebox .priceline{
padding:10px 0px 0px 60px;
}
.pricebox .qkpriceline{
padding:10px 0px 0px 0px;
text-align:center;
}
.pricebox .cell{
font-size:14px;
font-weight:bold;
color:#333333;
display:inline-block;
width:190px;
}
.pricebox .cell .price{
font-weight:normal;
color:#940b01;
font-family:Arial, Helvetica, sans-serif;
}
.pricebox .reader{
text-align:center;
padding:0px 0px 5px 0px;
}
.pricebox .reader a{
color:#944900;
}
.btnBox {
padding:15px 0px 0px 20px;

}
.qkbtnBox {
padding:15px 0px 0px 0px;
text-align:center;

}
.btnBox span{
display:inline-block;
padding:0px 50px;
}
.btnBox span a{
display:inline-block;
text-align:center;
background:url(../images/detailBtn.png) no-repeat;
width:109px;
height:35px;
line-height:35px;
font-weight:bold;
font-size:14px;
color:#FFFFFF;
}

.btnBox span .huiLink{
background:url(../images/detailBtnhui.png) no-repeat;
color:#cccccc;
}

.btnBox span a:hover{
color:#FFFFFF;
}

.btnBox span .huiLink:hover{
color:#cccccc;
}
.caozuo{
padding:20px 0px 10px 20px;
}
.caozuo span{
display:inline-block;
background:url(../images/ico_detail1.png) no-repeat;
height:23px;
line-height:23px;
width:100px;
text-align:right;
padding-right:60px;
}
.caozuo span a{
color:#944900;
}
.caozuo span a:hover{
color:#FF0000;
}
.xiangqing{
padding:20px 40px 40px 40px;
}
.xiangqing .menu{
border:1px solid #e4e4e4;
padding:2px;
margin-bottom:10px;
width:292px;
}
.xiangqing .menu span{
border:1px solid #e4e4e4;
text-align:center;
width:93px;
height:17px;
line-height:17px;
margin:0px 1px;
display:inline-block;
color:#231815;
cursor:pointer;
}
.xiangqing .menu .detailyes{
color:#231815;
background-color:#ffcf00;
}
.xiangqing .menu .detailover{
color:#ffffff;
background-color:#636562;
}
.xiangqing .menu .detailno{
color:#231815;
background-color:#636562;
}
.xiangqing .txtnr{
padding:10px;
border:1px solid #e4e4e4;
color:#848484;
line-height:20px;
overflow:auto;
height:300px;
text-align:justify;
text-justify:inter-ideograph;
}
.xiangqing .txtnr p{
text-indent:2em;
}
.leftbarnr{
float:left;
padding:15px 0px 20px 50px;
width:668px;
}
.leftbarnr h1{
text-align:center;
color:#a31813;
font-size:20px;
#line-height:26px;
line-height:2px;
padding:25px 0px 10px 0px;
}
.leftbarnr .content{
color:#231815;
line-height:20px;
padding-right:20px;
text-align:justify;
text-justify:inter-ideograph;
}
.leftbarnr .content p{
text-indent:2em;
padding:3px 0px;
}
.lanmubox .titlebar{
background:url(../images/left_book.png) no-repeat;
height:29px;
padding-left:1px;
line-height:32px;
overflow:hidden;
font-size:14px;
color:#FFFFFF;
padding:3px 0px 0px 5px;
}

.lanmubox .titlebar span{
display:inline-block;
text-align:center;
width:65px;
height:25px;
line-height:25px;
overflow:hidden;
font-family:"宋体";
font-size:14px;
font-weight:normal;
margin-left:4px;
cursor:pointer;
}
.booknrno{
background-color:#a6a3a3;
color:#000000;
}
.booknryes{
color:#FFFFFF;
}
.cellbox{
border:1px solid #ffffff;
padding-bottom:5px;
}
.cellbox .img{
float:left;
width:85px;
}
.cellbox .img img{
width:77px;
height:106px;
}
.cellbox .info{
float:left;
width:110px;
line-height:18px;
}
.cellbox .info .title a{
font-weight:bold;
font-size:14px;
}
.cellbox .info .title a:hover{
color:#FF0000;
}

.rightbar .location{
line-height:35px;
padding-left:15px;
}

.jjcell{
padding-bottom:20px;
}
.jjcell .txtbox{
float:left;
width:442px;
padding:0px 0px 0px 0px;
}
.jjcell .txtbox .titletxt{
font-size:14px;
font-weight:bold;
color:#434343;
line-height:25px;
}
.jjcell .nrtxt{
color:#404040;
line-height:20px;
text-align:justify;
text-justify:inter-ideograph;
padding-right:12px;
}
.jjcell .nrtxt p{
text-indent:2em;
}
.jjcell .linktxt{
text-align:right;
line-height:20px;
}
.jjcell .linktxt a{
color:#ff6600;
}
.jjcell .imgbox{
float:left;
width:248px;
}
.fxtitle{
font-size:20px;
font-weight:bold;
font-family:"黑体";
color:#a31813;
padding-left:20px;
line-height:30px;
}
.fxnrbox{
color:#231815;
line-height:20px;
text-align:justify;
text-justify:inter-ideograph;
padding:5px 20px 5px 30px;
}
.fxmroe{
text-align:right;
padding-right:20px;
}
.fxmroe a{
font-family:"黑体";
font-size:14px;
}
.faxingbox li{
line-height:22px;
font-weight:bold;
padding-left:50px;
color:#FF0000;
}
.faxingbox li a{
padding-right:5px;
color:#444;
}
.faxingbox li a:hover{
color:#f00;
}
.xsphli li{
line-height:25px;
background:url(../images/star.png) no-repeat;
background-position:30px 7px;
}
.fxnrbox p{
text-indent:2em;
}
.fxmdtable{
}
.fxmdtable table{
background-color:#FFFFFF;
}
.fxmdtable table td{
background-color:#ffffff;
line-height:20px;
padding:4px;
text-align:center;
}
.geyan{
width:230px;
text-align:left;
}
.fxphtable table{
background-color:#CCCCCC;
}
.fxphtable table td{
background-color:#ffffff;
line-height:25px;
padding:0px 4px;
font-size:14px;
}
.fxphtable table .col1{
width:80px;
}
.map{
padding:10px 40px;
}
.map .maptitle{
border-bottom:2px solid #940b01;
color:#940b01;
font-family:"微软雅黑", "黑体", "隶书";
font-size:16px;
line-height:25px;
font-weight:bold;
padding-top:15px;
}
.map dl{
clear:both;
line-height:30px;
padding-left:100px;
}
.map dt{
float:left;
width:120px;
}
.map dt a{
font-weight:bold;
}
.map dd{
float:left;
width:120px;
}
.map ul{
padding:60px 0px 30px 100px;
}
.map li{
float:left;
width:160px;
}
.map li a{
font-weight:bold;
}
.lianximap{
float:left;
width:517px;
padding:0px 50px 10px 40px;
}
.lianxinr{
float:left;
width:275px;
line-height:30px;
font-weight:bold;
padding-top:40px;
}
.banquannr{
line-height:30px;
width:670px;
margin:0px auto;
font-size:14px;
height:400px;
}
.banquannr p{
line-height:30px;
text-indent:2em;
font-size:14px;
padding:10px 0px;
background:url(../images/copyright_ico.png) no-repeat;
background-position:3px 20px;
}

#shoucangbox{
background-color: #FFFFFF;
border: 1px solid #991a16;  
z-index: 100;
width: 200px;
height: 210px;
display:none;
text-align:center;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

left:50%;/*FF IE7*/
top:50%;/*FF IE7*/

margin-left:-100px!important;/*FF IE7 该值为本身宽的一半 */
margin-top:-110px!important;/*FF IE7 该值为本身高的一半*/

_top:expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + parseInt((document.documentElement.clientHeight-this.offsetHeight)*3/4) :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/ 
   
}
#shoucangbox .titlebar{
height:22px;
line-height:22px;
background-color:#f8e6b8;
color:#9f160e;
padding-left:5px;
text-align:left;
}
#shoucangbox .titlebar .head{
display:inline-block;
width:170px;
}
#shoucangbox .titlebar .close{
display:inline-block;
padding-top:5px;
vertical-align:middle;
}
#shoucangbox .img{
}
#shoucangbox .txt{
color:#991a16;
font-family:"幼圆";
font-size:18px;
font-weight:bold;
padding:5px 0px 20px 0px;
}
#shoucangbox .link{
color:#626262;
line-height:25px;
}
#shoucangbox .link a{
color:#626262;
}
#shoucangbox .link a:hover{
color:#F00;
text-decoration:underline;
}

.cbzrbox{
background:url(../images/zhenrongbg.jpg) no-repeat;
width:455px;
height:275px;
margin-top:8px;
font-weight:bold;
line-height:25px;
font-size:14px;
padding:105px 128px 10px 128px;
text-indent:2em;
text-align:justify;
text-justify:inter-ideograph;
}
.newbox{
background:url(../images/searchboxbg.png) no-repeat;
width:700px;
height:57px;
margin:0px auto;
padding:16px 0px 0px 70px;
text-align:center;
}

.newbox .input{
float:left;
background:url(../images/main_input2.png) no-repeat;
width:436px;
height:24px;
padding:0px 5px;
}
.newbox .input input{
width:436px;
}
.searchtitle{
width:870px;
border-bottom:2px solid #940b01;
color:#940b01;
font-family:"微软雅黑", "黑体", "隶书";
font-weight:bold;
font-size:16px;
margin:0px auto;
line-height:30px;
margin-bottom:5px;
}
.searchresult{
text-align:center;
width:870px;
margin:0px auto;
background-color:#ffe795;
height:40px;
line-height:40px;
}
.searchfanye{
padding:10px 55px 15px 0px;

}
.newssearchlist{
margin:0px auto;
width:710px;
min-height:160px;
_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>160?"160px":""); 
}
.newssearchlist li{
border-bottom:1px dashed #dadada;
line-height:50px;
height:50px;
font-size:14px;
font-weight:bold;
color:#fd0303;
padding-left:135px;
background:url(../images/xingxing.png) no-repeat;
background-position:105px 16px;

}
.newssearchlist li a{
color:#434343;
font-size:14px;
}
.newssearchlist li a:hover{
color:#fd0303;
}



.qikansearchlist{
margin:0px auto;
width:710px;
min-height:280px;
_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>280?"280px":""); 
}
.qikansearchlist .cell{
line-height:20px;
border-bottom:1px dashed #dadada;
padding:15px 0px 20px 140px;
}
.qikansearchlist .cell .title{
line-height:35px;
}
.qikansearchlist .cell .title a{
color:#a31813;
font-weight:bold;
}
.qikansearchlist .cell .title a:hover{
text-decoration:underline;
}

.qikansearchlist .cell .head{
font-weight:bold;
color:#666666;
}
.qikansearchlist .cell .nr{
color:#aeaeae;
}

.booksearch .cell{
padding-left:10px;
}
